# Packaging

Sendstack has a curated list of packaging sizing which provides information on the sizes of items we can deliver.

You can see all available sizing using the request format below.

## Get packaging

<mark style="color:blue;">`GET`</mark> `{baseUrl}/deliveries/packagings`

Get all packaging options

{% tabs %}
{% tab title="200: OK Packaging options successfully retrieved" %}

{% endtab %}
{% endtabs %}

```json
// Sample Response Body - 200 OK
{
    "status": true,
    "message": "Packaging options successfully retrieved",
    "data": [
        {
            "_id": "64f8eafb0ad821281e017fb1",
            "__v": 0,
            "createdAt": "2023-09-06T21:11:23.342Z",
            "height": 12,
            "length": 12,
            "name": "Sendstack Standard",
            "updatedAt": "2023-09-06T21:11:23.342Z",
            "width": 33
        },
        //...truncated for brevity
    ]
}
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sendstackhq.com/delivery-api/packaging.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
